Medal of Honor requiere del Firmware 3.42 - PSNeo.com
>

Medal of Honor requiere del Firmware 3.42

Confirmado! Ya ha llegado el primer juego que requiere si o si del Firmware 3.42 para funcionar, esto evidentemente no obedece a que el juego requiera características del mismo, sino a un simple bloqueo para los usuarios de firmwares anteriores, si denegamos actualizar nuestra consola, el juego nos devolverá al XMB y no podremos jugar. Pero tranquilos, no desesperéis, ya que gracias a mikerock98, disponemos de un modo bypass (modo alternativo).


Publicado por para PSNeo.com el a las 18:41

Comentarios